## r-cran-seqinr 3.1

=== DESCRIPTION ===
Package: seqinr
Version: 3.1-3
Date: 2014-12-04
Title: Biological Sequences Retrieval and Analysis
Author: Delphine Charif and Jean R. Lobry and Anamaria Necsulea and Leonor Palmeira and Simon Penel and Guy Perriere
Maintainer: Simon Penel <simon.penel@univ-lyon1.fr>
Depends: ade4, R (>= 2.10.0)
Suggests: segmented
Description: Exploratory data analysis and data visualization
  for biological sequence (DNA and protein) data.  Includes also
  utilities for sequence data management under the ACNUC system.
License: GPL (>= 2)
SystemRequirements: zlib headers and library.
URL: http://seqinr.r-forge.r-project.org/, Mailing list:
        http://r-forge.r-project.org/mail/?group_id=220
ZipData: no
LazyData: no
Packaged: 2014-12-04 17:05:10 UTC; rforge
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-12-17 18:03:07
Repository/R-Forge/Project: seqinr
Repository/R-Forge/Revision: 1835
Repository/R-Forge/DateTimeStamp: 2014-12-04 17:02:49
