## r-cran-seqinr 3.1-3

=== debian/changelog ===
r-cran-seqinr (3.1-3-1) unstable; urgency=medium

  * Initial upload (Closes: #790717)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Jul 2015 08:17:22 +0200
