=== debian/control ===
Source: r-cran-seqinr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-ade4
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-seqinr/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-seqinr/
Homepage: http://cran.r-project.org/web/packages/seqinr

Package: r-cran-seqinr
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-ade4
Description: GNU R biological sequences retrieval and analysis
 Exploratory data analysis and data visualization for biological sequence
 (DNA and protein) data. Includes also utilities for sequence data
 management under the ACNUC system.
