=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/sequences/*
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/abif/*
