=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/seqinr_([\d.-]*)\.tar.gz
