## r-cran-seqinr 3.3-0

=== debian/changelog ===
r-cran-seqinr (3.3-0-1) unstable; urgency=medium

  * New upstream version
  * New (Build-)Depends: r-cran-segmented
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 08 Aug 2016 08:51:41 +0200
