## r-cran-seqinr 3.3-3

=== debian/changelog ===
r-cran-seqinr (3.3-3-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 14:17:59 +0000

r-cran-seqinr (3.3-3-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 11:52:36 +0200
