## r-cran-seqinr 3.4

=== DESCRIPTION ===
Encoding: UTF-8
Package: seqinr
Version: 3.4-5
Date: 2017-08-01
Title: Biological Sequences Retrieval and Analysis
Authors@R: c(person("Delphine", "Charif", role = "aut"),
             person("Olivier", "Clerc", role = "ctb"),
             person("Carolin", "Frank", role = "ctb"),
             person(c("Jean","R."), "Lobry", role = c("aut", "cph")),
             person("Anamaria", "Necşulea", role = "ctb"),
             person("Leonor", "Palmeira", role = "ctb"),
             person("Simon", "Penel", role = "cre", email = "simon.penel@univ-lyon1.fr"),
             person("Guy", "Perrière", role = "ctb"))
Author: Delphine Charif [aut], Olivier Clerc [ctb], Carolin Frank [ctb], Jean R. Lobry [aut, cph], Anamaria Necşulea [ctb], Leonor Palmeira [ctb], Simon Penel [cre], Guy Perrière [ctb]
Maintainer: Simon Penel <simon.penel@univ-lyon1.fr>
BugReports: http://lists.r-forge.r-project.org/cgi-bin/mailman/listinfo/seqinr-forum
Imports: ade4,segmented
Depends: R (>= 2.10.0)
Description: Exploratory data analysis and data visualization
  for biological sequence (DNA and protein) data. Seqinr includes 
  utilities for sequence data management under the ACNUC system
  described in Gouy, M. et al. (1984) Nucleic Acids Res.
  12:121-127 <doi:10.1093/nar/12.1Part1.121>.
License: GPL (>= 2)
SystemRequirements: zlib headers and library.
URL: http://seqinr.r-forge.r-project.org/
NeedsCompilation: yes
Repository: CRAN
Repository/R-Forge/Project: seqinr
Repository/R-Forge/Revision: 2078
Repository/R-Forge/DateTimeStamp: 2017-08-01 09:25:54
Date/Publication: 2017-08-01 13:18:36 UTC
Packaged: 2017-08-01 10:05:09 UTC; rforge
