## r-cran-seqinr 3.4-5

=== debian/changelog ===
r-cran-seqinr (3.4-5-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.0
  * Add README.source to document binary data

 -- Andreas Tille <tille@debian.org>  Sat, 23 Sep 2017 08:37:51 +0200
