=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/seqinr_([\d.-]*)\.tar.gz
