## r-cran-seqinr 3.6-1

=== debian/changelog ===
r-cran-seqinr (3.6-1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 10:42:24 +0200

r-cran-seqinr (3.4-5-2) unstable; urgency=medium

  * Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.1.4
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file
  * do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 15:31:33 +0200
