## r-cran-seqinr 4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Encoding: UTF-8
 Package: seqinr
-Version: 3.6-1
-Date: 2019-09-04
+Version: 4.2-23
+Date: 2022-11-28
 Title: Biological Sequences Retrieval and Analysis
 Authors@R: c(person("Delphine", "Charif", role = "aut"),
              person("Olivier", "Clerc", role = "ctb"),
@@ -20,21 +20,21 @@
   Simon Penel [cre],
   Guy Perrière [ctb]
 Maintainer: Simon Penel <simon.penel@univ-lyon1.fr>
-BugReports: http://lists.r-forge.r-project.org/cgi-bin/mailman/listinfo/seqinr-forum
+BugReports: https://lists.r-forge.r-project.org/cgi-bin/mailman/listinfo/seqinr-forum
 Imports: ade4,segmented
 Depends: R (>= 2.10.0)
 Description: Exploratory data analysis and data visualization
-  for biological sequence (DNA and protein) data. Seqinr includes 
+  for biological sequence (DNA and protein) data. Seqinr includes
   utilities for sequence data management under the ACNUC system
   described in Gouy, M. et al. (1984) Nucleic Acids Res.
   12:121-127 <doi:10.1093/nar/12.1Part1.121>.
 License: GPL (>= 2)
 SystemRequirements: zlib headers and library.
-URL: http://seqinr.r-forge.r-project.org/
+URL: https://seqinr.r-forge.r-project.org/
 NeedsCompilation: yes
 Repository: CRAN
 Repository/R-Forge/Project: seqinr
-Repository/R-Forge/Revision: 2100
-Repository/R-Forge/DateTimeStamp: 2019-09-04 11:36:47
-Date/Publication: 2019-09-07 17:30:06 UTC
-Packaged: 2019-09-04 12:10:08 UTC; rforge
+Repository/R-Forge/Revision: 2020
+Repository/R-Forge/DateTimeStamp: 2016-10-12 17:32:34
+Date/Publication: 2022-11-28 20:00:02 UTC
+Packaged: 2022-11-28 15:06:13 UTC; simon
