=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ade4,
                r-cran-segmented
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seqinr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seqinr.git
 Homepage: https://cran.r-project.org/package=seqinr
+Rules-Requires-Root: no
 
 Package: r-cran-seqinr
 Architecture: any
