## r-cran-seqinr 4.2-8

=== debian/changelog ===
r-cran-seqinr (4.2-8-1) unstable; urgency=medium

  * Add myself to uploaders
  * New upstream version 4.2-8

 -- Nilesh Patra <nilesh@debian.org>  Sat, 21 Aug 2021 14:28:51 +0000
