## r-cran-seqinr 4.2-16

=== debian/changelog ===
r-cran-seqinr (4.2-16-1) unstable; urgency=medium

  * New upstream version 4.2-16
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:46:00 +0530
