=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-ade4,
                r-cran-segmented
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seqinr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seqinr.git
 Homepage: https://cran.r-project.org/package=seqinr
