## r-cran-seqinr 4.2-23

=== debian/changelog ===
r-cran-seqinr (4.2-23-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 15:14:13 +0100
