=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-seqinr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seqinr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seqinr.git
+Homepage: https://cran.r-project.org/package=seqinr
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ade4,
                r-cran-segmented
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seqinr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seqinr.git
-Homepage: https://cran.r-project.org/package=seqinr
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-seqinr
 Architecture: any
