=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/seqinr_([\d.-]*)\.tar.gz
