## r-cran-seqinr 4.2-30

=== debian/changelog ===
r-cran-seqinr (4.2-30-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 08:46:18 +0200
