## r-cran-seqinr 4.2-36

=== debian/changelog ===
r-cran-seqinr (4.2-36-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Dec 2025 16:55:39 +0900

r-cran-seqinr (4.2-36-1) unstable; urgency=medium

  * New upstream version
  Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:21:29 +0100
