=== debian/control ===
Source: r-cran-seqinr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ade4,
               r-cran-segmented,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seqinr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seqinr.git
Homepage: https://cran.r-project.org/package=seqinr
Rules-Requires-Root: no

Package: r-cran-seqinr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R biological sequences retrieval and analysis
 Exploratory data analysis and data visualization for biological sequence
 (DNA and protein) data. Includes also utilities for sequence data
 management under the ACNUC system.
